<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2177</Title>
  <Series>2000 AD</Series>
  <Number>2177</Number>
  <Summary>Cover: Cliff Robinson - Dylan Teague

Judge Dredd - Due Process (Kenneth Niemand - Carl Critchlow)
Survival Geeks - Crisis of Infinite Nerds (Part Three) (Gordon Rennie - Emma Beeby - Neil Googe)
Skip Tracer - Nimrod (Part Seven) (James Peaty - Paul Marshall)
Aquila - The Burning Fields (Part Four) (Gordon Rennie - Patrick Goddard)
Hershey - Disease (Part Three) (Rob Williams - Simon Fraser)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:20:45.  [Issue ID 748834]</Notes>
  <Year>2020</Year>
  <Month>4</Month>
  <Day>15</Day>
  <Writer>Emma Beeby, Gordon Rennie, James Peaty, Kenneth Niemand, Rob Williams</Writer>
  <Penciller>Carl Critchlow, Neil Googe, Patrick Goddard, Paul Marshall, Simon Fraser</Penciller>
  <Inker>Carl Critchlow, Neil Googe, Patrick Goddard, Paul Marshall, Simon Fraser</Inker>
  <Colorist>Dylan Teague, Gary Caldwell, Pippa Bowland</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Cliff Robinson, Dylan Teague</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2177-prog-2177/4000-748834/</Web>
  <PageCount>32</PageCount>
  <Characters>Aquila, Chief Judge Hershey, Dirty Frank, Judge Dredd, Skip Tracer</Characters>
  <Pages />
</ComicInfo>